<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_rftf" name="n0" src="s9lhax" fileName="img/diban_bg.png" xy="91,358" size="897,1203">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n1_rftf" name="text_title" xy="284,366" size="511,102" fontSize="65" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="Code">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n2_rftf" name="btn_close1" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="877,334">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n3_rftf" name="n3" src="uzned4" fileName="img/wz9_money_bg.png" xy="220,503" size="255,76" group="n24_rftf"/>
    <image id="n4_rftf" name="n4" src="uznedn" fileName="img/wz9_money.png" xy="150,481" size="100,115" group="n24_rftf"/>
    <image id="n5_rftf" name="n5" src="uznecv" fileName="img/wz9_money_small_bg.png" xy="623,505" size="287,76" group="n24_rftf"/>
    <text id="n6_rftf" name="lab_mn2" xy="248,509" size="197,66" group="n24_rftf" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="300.00"/>
    <image id="n7_rftf" name="n7" src="uznedj" fileName="img/wz9_money_small.png" xy="661,513" size="52,61" group="n24_rftf"/>
    <text id="n8_rftf" name="n8" xy="691,509" size="90,66" group="n24_rftf" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <text id="n9_rftf" name="text_rate" xy="806,509" size="90,66" group="n24_rftf" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="1"/>
    <text id="n10_rftf" name="n10" xy="747,509" size="58,66" group="n24_rftf" fontSize="50" align="center" vAlign="middle" autoSize="none" text="="/>
    <image id="n11_rftf" name="n11" src="uznedw" fileName="img/wz9_ticket.png" xy="251,689" size="581,202" group="n24_rftf"/>
    <text id="n12_rftf" name="n12" xy="297,696" size="226,73" group="n24_rftf" fontSize="30" leading="-6" autoSize="shrink" text="DISCOUNT&#xA;COUPON"/>
    <image id="n13_rftf" name="n13" src="uzneea" fileName="img/wz9_ticket_line.png" xy="300,763" size="478,3" group="n24_rftf"/>
    <text id="n14_rftf" name="lab_ticket" xy="299,767" size="241,116" group="n24_rftf" fontSize="90" leading="-6" autoSize="shrink" text="$8"/>
    <text id="n15_rftf" name="n15" xy="395,898" size="283,73" group="n24_rftf" fontSize="50" color="#90979d" align="center" vAlign="middle" leading="-6" autoSize="shrink" text="Claim Code"/>
    <text id="n16_rftf" name="lab_code" xy="99,955" size="882,73" group="n24_rftf" fontSize="50" color="#2c70a7" align="center" vAlign="middle" leading="-6" autoSize="shrink" text="Claim Code"/>
    <component id="n17_rftf" name="btn_copy" src="tivmeg" fileName="com/btn_code.xml" xy="347,1038" group="n24_rftf"/>
    <component id="n18_rftf" name="btn_contact_us" src="tivmeg" fileName="com/btn_code.xml" xy="348,1169" group="n24_rftf" controller="type,1">
      <Button title="Go  Shopping"/>
    </component>
    <image id="n19_rftf" name="n19" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="145,1302" size="789,233" group="n24_rftf"/>
    <text id="n20_rftf" name="n20" xy="98,1290" size="882,73" group="n24_rftf" fontSize="46" color="#618095" align="center" vAlign="middle" leading="-6" autoSize="shrink" text="How to Redeem Instructions"/>
    <text id="n21_rftf" name="n21" xy="156,1359" size="793,172" group="n24_rftf" fontSize="38" color="#618095" vAlign="middle" leading="-1" autoSize="shrink" text="1.Copy the promo code.&#xA;2. Click on the shopping mall.&#xA;3. Select a product in the mall and enter the promo code at checkout."/>
    <component id="n22_rftf" name="btn_back" src="tivmeh" fileName="com/btn_back.xml" xy="133,599" group="n24_rftf" visible="false"/>
    <text id="n23_rftf" name="n23" xy="558,795" size="226,73" group="n24_rftf" fontSize="30" align="right" leading="-6" autoSize="shrink" text="Your code&#xA; is ready below"/>
    <group id="n24_rftf" name="n24" xy="98,481" size="883,1054" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
</component>